This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 506374 - remove non-OSI licensed source code from virtio-win SRPM source tarball
remove non-OSI licensed source code from virtio-win SRPM source tarball
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virtio-win (Show other bugs)
5.3
All Linux
urgent Severity urgent
: beta
: ---
Assigned To: Yan Vugenfirer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 19:11 EDT by Perry Myers
Modified: 2009-12-04 11:46 EST (History)
5 users (show)

See Also:
Fixed In Version: virtio-win-1.0.0-2.31383.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 11:46:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 17 Yaniv Kaul 2009-08-04 09:22:33 EDT
Mike: can I close this bug, considering comment16? is the proposed solution acceptable?
Comment 22 Suzanne Yeghiayan 2009-12-04 11:46:29 EST
This issue has been resolved by the asynchronous advisory RHEA-2009:1624-06 - new package: virtio-win.

Note You need to log in before you can comment on or make changes to this bug.